CVE search results

1 – 20 of 21 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
20.10
21.04
21.10
CVE-2012-4512
low
kdebase
Does not exist
Does not exist
CVE-2012-4515
low
kdebase
Does not exist
Does not exist
CVE-2012-4514
low
kdebase
Does not exist
Does not exist
CVE-2012-4513
low
kdebase
Does not exist
Does not exist
CVE-2010-0436
medium
kdebase
CVE-2007-6591
low
kdebase
CVE-2007-5963
negligible
kdebase
CVE-2007-6000
low
kdebase
CVE-2007-4569
medium
kdebase
CVE-2007-4229
negligible
kdebase
CVE-2007-4224
low
kdebase
CVE-2007-3820
low
kdebase
CVE-2007-4225
low
kdebase
CVE-2006-6015
negligible
kdebase
CVE-2006-2449
unknown
kdebase
CVE-2005-4684
unknown
kdebase
CVE-2005-2494
unknown
kdebase
CVE-2004-1158
unknown
kdebase
CVE-2004-1171
unknown
kdebase
CVE-2003-0692
unknown
kdebase
  1. Previous page
  2. 1
  3. 2
  4. Next page